+++
title = "Liturgical Roles"
date =  2020-08-05T11:17:20-07:00
weight = 7 
+++

In Orthodox Christian liturgical services, delivery of texts is assigned to different roles. The principal roles are: *Bishop*, *Priest*, *Deacon*, *Reader*, *Cantor* or *Choir*, and *Congregation*.

1. **Bishop**: Bishops are not present at most liturgical services. When a bishop serves, there are many changes in the rubrics. The bishop also intones certain hymns and prayers.
1. **Priest**: Most of the texts delivered by the priest are prayers, which are spoken or intoned. The priest also intones exclamations. Priests intone some of the litanies as well as the Matins Gospel; and if there is no deacon the priest will intone all of the litanies as well as the Gospel at Divine Liturgy.
1. **Deacon**: The deacon intones most of the litanies at most services, intones some exclamations, and intones the Gospel reading at Divine Liturgy.
1. **Reader**: The *reader* intones the Scripture reading from the *Apostle*, and speaks the Scripture reading from the *Prophetologion*, at services where there are Scripture readings. The reader often also assists as a cantor or choir member.
1. **Cantor**: also known as *chanter* or together as the *choir*. Most of the text of most liturgical services are spoken, intoned or chanted/ sung by the cantor. This includes the Psalter, the responses to the litanies, some of the prayers, and all or almost all of the hymns.
1. **Congregation**: The congregation speaks the Symbol of Faith, the Our Father, and certain other congregational prayers. In some traditions these texts are chanted/ sung or intoned. In many parishes, the congregation often sings along with the cantors for the responses to the litanies, and many of the more familiar hymns.  